.rousselongeTitle-default {
    width: fit-content;
}

.rousselongeTitle-default * {
    margin: 0;
}

.rousselongeTitle-default h2 {
    font-size: 2.6rem;
}
.rousselongeTitle-default h3 {
    font-size: 3.5rem;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
}

.rousselongeTitle-default .underline {
    height: 1px;
    width: 40%;
    background-color: #1C291A38;
}